/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Vuoi Veramente Ricaricare il Media?";
"DDVUpdateMediaAlert" = "Vuoi veramente ricaricare il media selezionato?";
"DDVMediaUpdated" = "Media aggiornato";

"DDVReconnectMediaTitle" = "Scegli media";
"DDVReconnectedMedia" = "Media ricollegato";